Расширенный
База уязвимостей

Бюллетень по безопасности CVE-2005-3164

2 февраля 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:H/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
Apache Tomcat (4.0.1, 4.0.6, 4.1.0, 4.1.36)
Описание
Уязвимость в ApacheTomcat
Как исправить
Чтобы исправить уязвимость, обновите свое программное обеспечение в соответствии с используемой платформой. Вся необходимая информация доступна здесь:
http://tomcat.apache.org
Ссылки